Subject: [BEHAVE] FW: New Version Notification for draft-ietf-behave-ipfix-nat-logging-04.txt

From: "Senthil Sivakumar (ssenthil)" <[email-masked]>
Date: Wed, 2 Jul 2014 16:09:30 +0000

A new version of the draft is published incorporating all the comments
received. Please
Let me know if you see anything that we discussed and agreed upon is
missing.

Thanks
Senthil

On 7/2/14 6:10 AM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-ietf-behave-ipfix-nat-logging-04.txt
>has been successfully submitted by Senthil Sivakumar and posted to the
>IETF repository.
>
>Name:		draft-ietf-behave-ipfix-nat-logging
>Revision:	04
>Title:		IPFIX Information Elements for logging NAT Events
>Document date:	2014-07-02
>Group:		Individual Submission
>Pages:		24
>URL:            
>http://www.ietf.org/internet-drafts/draft-ietf-behave-ipfix-nat-logging-04
>.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-ietf-behave-ipfix-nat-logging/
>Htmlized:       
>http://tools.ietf.org/html/draft-ietf-behave-ipfix-nat-logging-04
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-ietf-behave-ipfix-nat-logging-04
>
>Abstract:
>   Network operators expect NAT devices to log events like creation and
>   deletion of translations and information about the resources it is
>   managing.  The logs are essential in many cases to identify an
>   attacker or a host that was used to launch malicious attacks and/or
>   for various other purposes of accounting.  Since there is no standard
>   way of logging this information, different NAT devices log the
>   information using proprietary formats and hence it is difficult to
>   expect a consistent behavior.  The lack of a consistent way to log
>   the data makes it difficult to write the collector applications that
>   would receive this data and process it to present useful information.
>   This document describes the formats for logging of NAT events.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>